#!/usr/bin/env python
# -*- coding: utf-8 -*-
#
"""
audio (Audio Library)
=====================

**Author:**

* Dirk Alders <sudo-dirk@mount-mockery.de>

**Description:**

    This is a collection of some audio functionalities.

**Submodules:**

* :mod:`mmod.module.sub1`
* :class:`mmod.module.sub2`
* :func:`mmod.module.sub2`

**Unittest:**

See also the :download:`unittest <../../audio/_testresults_/unittest.pdf>` documentation.
"""

from . import cd
from . import mp3
__DEPENDENCIES__ = ['caching', 'fstools', 'multimedia', 'report', 'task']

__DESCRIPTION__ = """The Module {\\tt %s} is designed to \\ldots.
For more Information read the sphinx documentation.""" % __name__.replace('_', '\_')
"""The Module Description"""
__INTERPRETER__ = (2, )
"""The Tested Interpreter-Versions"""

__all__ = ['cd', 'mp3']
